@charset "UTF-8";
/* CSS Document */

.article a:link {
  color: #2774AE;
  text-decoration: none;
}

.article a:visited {
  color: #2774AE;
}

.article a:hover {
  color: #F5BA47;
}

.bodycontentclear {
  clear: left;
}

div.c {
  line-height: 180%;
}

div.d {
  line-height: 140%;
}

.facarticle {
  padding-top: 10px;
  font-family: 'Josefin Slab', sans serif;
}

.facarticle a:link {
  color: #2774AE;
  text-decoration: none;
  font-weight: 600;
}

.facarticle a:visited {
  color: #2774AE;
}

.facarticle a:hover {
  color: #F5BA47;
}

.home_article a:link {
  color: #2774AE;
  text-decoration: none;  
  font-family: 'Reem Kufi', sans-serif;
}

.home_article a:visited {
  color: #2774AE;
}

.home_article a:hover {
  color: #F5BA47;
}

.home_events a:link {
  color: #92680a;
  text-decoration: none;
  font-size: 15px;
  font-family: 'Josefin Sans', sans-serif;
}

.home_events a:visited {
  color: #92680a;
}

.home_events a:hover {
  color: #CEAC60;
}

.home_eventtitles {
  font-family: 'Hind Madurai', sans-serif;
  font-size: 19px;
  font-weight: 600;
  color: #045889;
  line-height: 120%;
  margin: 10px 5px 5px 0px;
}

.home_eventtitles a:link {
  color: #045889;
  text-decoration: none;
  font-family: 'Hind Madurai', sans-serif;
  font-weight: 600;
}

.home_eventtitles a:visited {
  color: #045889;
}

.home_eventtitles a:hover {
  color: #ebba4c;
}

#newscc a:link {
	color: #2774AE;
	text-decoration: none;
}

#newscc a:visited {
	color: #2774AE;
	text-decoration: none;
}

#newscc a:hover {
	color: #FFB81C;
	text-decoration: underline;
}

#newscc a:active {
	color: #FFB81C;
	text-decoration: none;
}

.p2 {
	padding-bottom: 8px;
}

.reunionphoto a:link {
	font-size: 11px;
}

.reunionphoto a:hover {
	background-color: #93a6bb; /* faded grayish blue */
	transition: all 0.3s ease 0s; /* animation for the rollover */
}

.toc_header {
  font-size: 21px;
  text-align: center;
  font-family: 'Josefin Slab', sans-serif;
  font-weight: 500;
  color: #4E5051;
}

.toc_parts {
  font-size: 20px;
  padding-left: 40px;
  font-family: 'Josefin Slab', sans-serif;
  font-weight: 400;
  color: #333;
}

.toc_text {
  padding: 10px 30px 0px 30px;
  font-family: 'Hind Madurai', sans-serif;
  font-weight: 400;
  color: #4E5051;
  line-height: 110%;
}

.zoombook {
	transition: transform .25s;
}

.zoombook:hover {
	transform: scale(1.18);
}

.zoomdonate {
	transition: transform .2s;
}

.zoomdonate:hover {
	transform: scale(1.04);
}

.zoomfilm {
	transition: transform .3s;
}

.zoomfilm:hover {
	transform: scale(1.04);
}

.zoomphoto {
	transition: transform .3s;
}

.zoomphoto:hover {
	transform: scale(1.04);
}

.zoomprofiles {
	transition: transform .3s;
}

.zoomprofiles:hover {
	transform: scale(1.09);
}

.zoomgiving {
	transition: transform .2s;
}

.zoomgiving:hover {
	transform: scale(1.1);
}
